Home / Community / Foro / Escuela de Poker / Software de Apoyo /

Problema con el Holdem Manager

antiguo
Predeterminado
Problema con el Holdem Manager - 08-06-2010, 13:40
(#1)
Avatar de RiveroC
Since: Oct 2009
Posts: 307
Pues estoy intentando instalarlo, pero al crear la base de datos me pone el siguiente error, haber si alguien sabe por que me ocurre.
La nueva codificacion (SQL_ASCII) es incompatible con la codificacion de la base de datos (UTF8)

Puede ayudarme alguien ???Gracias de antemano
 
antiguo
Predeterminado
08-06-2010, 15:40
(#2)
Avatar de Rukavira
Since: Jan 2009
Posts: 20
BronzeStar
Googleando un poco he visto una posible solución: Bajaté la versión 8.3 de postgres
 
antiguo
Predeterminado
08-06-2010, 16:01
(#3)
Avatar de RiveroC
Since: Oct 2009
Posts: 307
Si, yo tambien e googleado y puede ser un notivo, ahora mismo lo hago y haber que pasa. Gracais por contestar
 
antiguo
Predeterminado
08-06-2010, 16:05
(#4)
Avatar de e_etxebarria
Since: Feb 2009
Posts: 184
a mi me paso eso mismo instalando el postgre y el HM cada uno por su lado, pero usando la descarga de la propia pagina que contiene a ambos en el mismo intalador no tuve ningun problema
 
antiguo
Predeterminado
08-06-2010, 16:14
(#5)
Avatar de RiveroC
Since: Oct 2009
Posts: 307
Lo Consegui arreglar, efectivamente por querer poner la ultima version de PostgreSQL, baje la version a la 8.3 y funciona perfectamente, ahora el problema es gordo...no tengo ni idea de manejarlo...xDDD, tendre que luchar con el.
Gracias a ambos, podeis cerrar el tema
 



Discusiones similares
Discusión Iniciada por Foro Respuestas Último post
clase holdem manager 7#pol Software de Apoyo 0 20-03-2010 19:24
problema holdem manager calu1985 Software de Apoyo 2 02-02-2010 14:48
holdem manager xoubaPKR Software de Apoyo 2 23-01-2010 19:39
Holdem Manager aitxu Software de Apoyo 1 14-06-2009 11:43